/**
* modal.css
* Author: Pedro Laxe
* Version: 1.0.5
* License: GPLv2
**/
.modal {
	left: 50%;
	margin: -250px 0 0 -32%;
	opacity: 0;
	position: absolute;
	top: -50%;
	visibility: hidden;
	width: 65%;
	box-shadow: 0 3px 3px rgba(0,0,0,.25);
	box-sizing: border-box;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
    background: #f3f3f3;
}
.modal:target {
	opacity: 1;
	top: 50%;
	visibility: visible;
}
.modal .header, .modal .footer {
	border-bottom: 1px solid #e7e7e7;
	border-radius: 5px 5px 0 0;
}

.modal .footer {
	border: none;
	border-top: 1px solid #e7e7e7;
	border-radius: 0 0 5px 5px;
}
.modal h2 {
	margin: 0;
	color: #333333;
}
.modal .btn {
	float: right;
}
.modal .copy, .modal .header, .modal .footer {
	padding: 5px;
	color: #333333;
}
.modal-content {
	background: #f7f7f7;
	position: relative;
	z-index: 20;
	border-radius: 5px;
	color: #333333;
}
.modal .copy {
	background: #fff;
        overflow-y: scroll;
        height: 500px;
}
.closemod{
    float:right;
    cursor: pointer;
}

.modal .tc {
	background-color: #000;
	background: rgba(0,0,0,.8);
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10;
}
.copy ul li a {
	color: #333333;
	text-decoration: none;
}
/* Responsive Options */
/*@media screen and (min-width: 768px) {
	.modal{
		width:600px;
		margin:-250px 0px 0px -18.2%;
		top: -50%;
	}
}*/
.modalcss-button {
    /* Structure */
    display: inline-block;
    zoom: 1;
    line-height: normal;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Firefox: Get rid of the inner focus border */
.modalcss-button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

/*csslint outline-none:false*/

.modalcss-button {
    font-family: inherit;
    font-size: 100%;
    padding: 0.5em 1em;
    color: #444; /* rgba not supported (IE 8) */
    color: rgba(0, 0, 0, 0.80); /* rgba supported */
    border: 1px solid #999;  /*IE 6/7/8*/
    border: none rgba(0, 0, 0, 0);  /*IE9 + everything else*/
    background-color: #E6E6E6;
    text-decoration: none;
    border-radius: 2px;
}

.modalcss-button-hover,
.modalcss-button:hover,
.modalcss-button:focus {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#1a000000',GradientType=0);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(transparent), color-stop(40%, rgba(0,0,0, 0.05)), to(rgba(0,0,0, 0.10)));
    background-image: -webkit-linear-gradient(transparent, rgba(0,0,0, 0.05) 40%, rgba(0,0,0, 0.10));
    background-image: -moz-linear-gradient(top, rgba(0,0,0, 0.05) 0%, rgba(0,0,0, 0.10));
    background-image: -o-linear-gradient(transparent, rgba(0,0,0, 0.05) 40%, rgba(0,0,0, 0.10));
    background-image: linear-gradient(transparent, rgba(0,0,0, 0.05) 40%, rgba(0,0,0, 0.10));
}
.modalcss-button:focus {
    outline: 0;
}
.modalcss-button-active,
.modalcss-button:active {
    box-shadow: 0 0 0 1px rgba(0,0,0, 0.15) inset, 0 0 6px rgba(0,0,0, 0.20) inset;
    border-color: #000\9;
}

.modalcss-button[disabled],
.modalcss-button-disabled,
.modalcss-button-disabled:hover,
.modalcss-button-disabled:focus,
.modalcss-button-disabled:active {
    border: none;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    filter: alpha(opacity=40);
    -khtml-opacity: 0.40;
    -moz-opacity: 0.40;
    opacity: 0.40;
    cursor: not-allowed;
    box-shadow: none;
}

.modalcss-button-hidden {
    display: none;
}

/* Firefox: Get rid of the inner focus border */
.modalcss-button::-moz-focus-inner{
    padding: 0;
    border: 0;
}

.modalcss-button-primary,
.modalcss-button-selected,
a.modalcss-button-primary,
a.modalcss-button-selected {
    background-color: rgb(0, 120, 231);
    color: #fff;
}
.button-success,
        .button-error,
        .button-warning,
        .button-secondary {
            color: white;
            border-radius: 4px;
            text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
        }

        .button-success {
            background: rgb(28, 184, 65); /* this is a green */
        }

        .button-error {
            background: rgb(202, 60, 60); /* this is a maroon */
        }

        .button-warning {
            background: rgb(223, 117, 20); /* this is an orange */
        }

        .button-secondary {
            background: rgb(66, 184, 221); /* this is a light blue */
        }
/* Responsive Video */
.video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video iframe,
.video object,
.video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* New Styles */

.modal .header{
    background-image: url('data:image/jpg;base64,/9j/4AAQSkZJRgABAgAAZABkAAD/7AARRHVja3kAAQAEAAAAZAAA/+4AJkFkb2JlAGTAAAAAAQMAFQQDBgoNAAAB5QAAAhgAAAJXAAACj//bAIQAAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQICAgICAgICAgICAwMDAwMDAwMDAwEBAQEBAQECAQECAgIBAgIDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMD/8IAEQgAMgAGAwERAAIRAQMRAf/EAKUAAAIDAAAAAAAAAAAAAAAAAAUHBAYIAQEBAAMBAAAAAAAAAAAAAAADBAUGBwgQAAEDAgcAAAAAAAAAAAAAAAAQERIBEwIEFAUVBhYRAAEBCQAAAAAAAAAAAAAAABAAAZEy0wREBTWVEgAABAcAAAAAAAAAAAAAAAAAIAECkdFCM5MENBMAAQMDAwUAAAAAAAAAAAAAABABESDwUSHB8WFxgZGh/9oADAMBAAIRAxEAAAHTHg3jS+16IXWq1lKvXMHtadkG/9oACAEBAAEFAvTdiJEy/iLhNP/aAAgBAgABBQLmt3GIjVIjJ//aAAgBAwABBQLV5oYZGX//2gAIAQICBj8C6tjI6ZqR/9oACAEDAgY/Arj4qf8A/9oACAEBAQY/At7l+jVzTE15tF//2gAIAQEDAT8hRyicuoP/2gAIAQIDAT8hVEdR6H//2gAIAQMDAT8hsLdTVEHo/9oADAMBAAIRAxEAABABSbf/2gAIAQEDAT8QP0ctfg7hfu5LLEsv9T//2gAIAQIDAT8QRDkcpRv/2gAIAQMDAT8QDECRGbkCKf/Z');
    padding: 0 18px;
    line-height: 44px;
    color:#FFFFFF;
    font-size: 17px;
}
.downloadNew3{
    background: none;
}
.modal-content .downloadNew3, .modal-content .printNew3{
    color:#FFFFFF;
}
.accordion{
    list-style-type: none;
    margin-top: 10px;
    text-align: center;
    padding:0;
}
.accordion li{
    width:49%;
    margin-right: 3px;
    float:left;
    background: #6EC31D;
    margin-left:3px;
    margin-bottom: 5px;
}
.popup a{
    color:#333;
}

.accordion li:nth-child(5){
   width:99%;
}
.accordion li:hover{
    transition: 0.35s;
    -webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
    background: #27ae60;
}
.accordion li a{
    font-size: 16px;
    font-weight:bold;
    text-transform: uppercase;
    padding:80px 80px;
    display:block;
    overflow: hidden;
    position: relative;
    color: #fff!important;
}
.accordion li a:hover{
    transition: 0.35s;
    color:#fff!important;

}
 .accordion li a::after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background: #f1c40f;
    content: '';
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(-100%,0,0);
    transform: translate3d(-100%,0,0);
}

.accordion li:hover a::after {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
